:root{
    --w20:20px;
    --w23:23px;
    --w17:17px;
    --fs:17px;
    --fw:500;
    --color2: #dcb253;
    --color1:#531a06;
    --color12: rgba(77, 32, 20, 0.79);
    --color3:#ebce7a;
    --color4:rgb(219 221 219);
}
.w-23
{
    width: var(--w23);
}

.bg-brown-light
{
    background-color: var(--color12);
    color: white;
}
.text-brown-light{
    color: rgba(77, 32, 20);
}

.border5
{
    border: 5px solid var(--color2);
}

.fw-500
{
    font-weight: var(--fw);
}

.w-17
{
    width: var(--w17);
}
.opacity1 {
    background: rgba(24, 24, 24, 0.6);
}

.opacity {
    background: rgba(24, 24, 24, 0.4);
}
.rounded-top-50{
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
}
.fs-17
{
    font-size: var(--fs);
}
.nav-link
{
}
#hat {
    /*width: 50px;*/
    /*height: 50px;*/
    position: absolute;
    right: 50%;
    top: 24px;
    transform: translate(50%,-50%);
    z-index: 2;
}
.bg-color4
{
    background-color: var(--color4);
}
.bg-color2
{
    background-color: var(--color2);
}
.bg-color3
{
    background-color: var(--color3);
}
.our-pro  #santabox
{
    color: #f8f9f8;
}
.our-pro .item:nth-child(even) img{
    background-color: var(--color2);
}


.our-pro .item:nth-child(odd) img{
    background-color: var(--color1);

}
.our-pro .item:nth-child(even) #santabox,
.our-pro .item:nth-child(odd) .card-footer a
{
    background-color: var(--color1);
    color: #FFFFFF;
}
.our-pro .item:nth-child(odd) #santabox,
.our-pro .item:nth-child(even) .card-footer a
{
    background-color: var(--color2);
}
li:last-child .nav-link
{
    border-inline-end: none;
}
.nav-link:hover .border-b
{
    border-bottom: 2px solid var(--color2);
}
.w-20
{
    width:var(--w20) ;
}
#topSocil a
{
    width: 38px;
}
#topSocil img,
.social-img img
{
    width: 32px;
}

ul.social-icons li.digg:hover {
	background-position: 0 -30px;
}

.text-muted .fas{
    font-size: 20px;
    color: #4f1905;
}

ul.social-icons li.dribbble {
	background-position: 0 -60px;
}

ul.social-icons li.dribbble:hover {
	background-position: 0 -90px;
}

ul.social-icons li.facebook {
	background-position: 0 -120px;
}

ul.social-icons li.facebook:hover {
	background-position: 0 -150px;
}

ul.social-icons li.flickr {
	background-position: 0 -180px;
}

ul.social-icons li.flickr:hover {
	background-position: 0 -210px;
}

ul.social-icons li.forrst {
	background-position: 0 -240px;
}

ul.social-icons li.forrst:hover {
	background-position: 0 -270px;
}

ul.social-icons li.googleplus {
	background-position: 0 -300px;
}

ul.social-icons li.googleplus:hover {
	background-position: 0 -330px;
}

ul.social-icons li.html5 {
	background-position: 0 -360px;
}

ul.social-icons li.html5:hover {
	background-position: 0 -390px;
}

ul.social-icons li.icloud {
	background-position: 0 -420px;
}

ul.social-icons li.icloud:hover {
	background-position: 0 -450px;
}

ul.social-icons li.lastfm {
	background-position: 0 -480px;
}

ul.social-icons li.lastfm:hover {
	background-position: 0 -510px;
}

ul.social-icons li.linkedin {
	background-position: 0 -540px;
}

ul.social-icons li.linkedin:hover {
	background-position: 0 -570px;
}

ul.social-icons li.myspace {
	background-position: 0 -600px;
}

ul.social-icons li.myspace:hover {
	background-position: 0 -630px;
}

ul.social-icons li.paypal {
	background-position: 0 -660px;
}

ul.social-icons li.paypal:hover {
	background-position: 0 -690px;
}

ul.social-icons li.picasa {
	background-position: 0 -720px;
}

ul.social-icons li.picasa:hover {
	background-position: 0 -750px;
}

ul.social-icons li.pinterest {
	background-position: 0 -780px;
}

ul.social-icons li.pinterest:hover {
	background-position: 0 -810px;
}

ul.social-icons li.reddit {
	background-position: 0 -840px;
}

ul.social-icons li.reddit:hover {
	background-position: 0 -870px;
}

ul.social-icons li.rss {
	background-position: 0 -900px;
}

ul.social-icons li.rss:hover {
	background-position: 0 -930px;
}

ul.social-icons li.skype {
	background-position: 0 -960px;
}

ul.social-icons li.skype:hover {
	background-position: 0 -990px;
}

ul.social-icons li.stumbleupon {
	background-position: 0 -1020px;
}

ul.social-icons li.stumbleupon:hover {
	background-position: 0 -1050px;
}

ul.social-icons li.tumblr {
	background-position: 0 -1080px;
}

ul.social-icons li.tumblr:hover {
	background-position: 0 -1110px;
}

ul.social-icons li.twitter {
	background-position: 0 -1140px;
}

ul.social-icons li.twitter:hover {
	background-position: 0 -1170px;
}

ul.social-icons li.vimeo {
	background-position: 0 -1200px;
}

ul.social-icons li.vimeo:hover {
	background-position: 0 -1230px;
}

ul.social-icons li.wordpress {
	background-position: 0 -1260px;
}

ul.social-icons li.wordpress:hover {
	background-position: 0 -1290px;
}

ul.social-icons li.yahoo {
	background-position: 0 -1320px;
}

ul.social-icons li.yahoo:hover {
	background-position: 0 -1350px;
}

ul.social-icons li.youtube {
	background-position: 0 -1380px;
}

ul.social-icons li.youtube:hover {
	background-position: 0 -1410px;
}

ul.social-icons li.github {
	background-position: 0 -1440px;
}

ul.social-icons li.github:hover {
	background-position: 0 -1470px;
}

ul.social-icons li.behance {
	background-position: 0 -1500px;
}

ul.social-icons li.behance:hover {
	background-position: 0 -1530px;
}

ul.social-icons li.yelp {
	background-position: 0 -1560px;
}

ul.social-icons li.yelp:hover {
	background-position: 0 -1590px;
}

ul.social-icons li.mail {
	background-position: 0 -1620px;
}

ul.social-icons li.mail:hover {
	background-position: 0 -1650px;
}

ul.social-icons li.instagram {
	background-position: 0 -1680px;
}

ul.social-icons li.instagram:hover {
	background-position: 0 -1710px;
}

ul.social-icons li.foursquare {
	background-position: 0 -1740px;
}

ul.social-icons li.foursquare:hover {
	background-position: 0 -1770px;
}

ul.social-icons li.zerply {
	background-position: 0 -1800px;
}

ul.social-icons li.zerply:hover {
	background-position: 0 -1830px;
}
#search-input,
#search-button
{
    border-radius: 0;
    border: 1px solid #4f1905;
}

#search-input:focus,
#search-button:focus
{
    box-shadow: none;

}
.bg-footer-main
{
    background-color: #FFFFFF;
    color: black;
}

.contactUs a,
.bg-footer-main a
{
    color: #4f1905 !important;
}

.mak .card-title,
.news .card-title
{
    height: 60px;
    overflow: hidden;
    font-size: 16px;
    margin-bottom: 10px;
}



#wowslider-container1
{
    z-index: 1 !important;
}

.booklet
{
    color: #FFFFFF;
}
.booklet .b-wrap-left
{
    background-color:#4f1905 !important;
}

.booklet .b-counter
{
    height: 32px;
    background: #d8b461;
}

.booklet .b-arrow div
{
    background-size: 20px;
    top: 38%;
}

.booklet .b-arrow-prev div
{
    left: 49%;

}

.vodiapicker{
    display: none;
}

#a{
    padding-left: 0px;
}

#a img, .btn-select img{
    width: 21px;
    height: 17px;
    position: relative;
    top: -2px;
    left: -7px;
    border-radius: 100%;
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
}

#a li{
    list-style: none;
    padding-top: 5px;
    padding-bottom: 5px;
}

#a li:hover{
    background-color: #F4F3F3;
}

#a li img{
    margin: 5px;
}

#a li span, .btn-select li span{
    margin-left: 30px;
}

/* item list */

.b{
    display: none;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 5px;
    position: absolute;
    background-color: #FFFFFF;
    z-index: 999;
    width: 79px;
    right: 40px;
    top: 55px;

}

.open{
    display: show !important;
}

.btn-select{
    margin-top: 10px;
    height: 33px;
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #ccc;

}
.btn-select li{
    list-style: none;
    padding-bottom: 0px;
}

.btn-select:hover li{
    margin-left: 0px;
}

.btn-select:hover{
    background-color: #F4F3F3;
    border: 1px solid transparent;
    box-shadow: inset 0 0px 0px 1px #ccc;


}

.btn-select:focus{
    outline:none;
}

.lang-select a{
    color: black;
    font-weight: bolder;
}

.image-p
{
    width: 200px;
    height: 200px;
}

.box {
    text-align: justify;
}

.float {
    float: right; /* shape-outside only apply to float elements */
    height: 100%; /* take all the height */
    margin-left: 15px;
    display: flex;
    align-items: flex-end;
    shape-outside: inset(calc(100% - 207px) 0 0); /* make the text flow on the top free space*/
}

.set-h
{
    height: 6rem;
}

@media (max-width: 767px) {

    .set-h
    {
        height: 13rem;
    }
    .header-logo {

    }

    .card-title
    {
        font-size: 15px;
    }


}

@media (max-width: 576px) {
    .set-h
    {
        height: 15rem;
    }

    .pb-h
    {
        margin-bottom: 15px;
    }
}


